Bug 812163 - [abrt] kernel: BUG: soft lockup - CPU#0 stuck for 29s! [chrome:4328]
[abrt] kernel: BUG: soft lockup - CPU#0 stuck for 29s! [chrome:4328]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ebb350fbdf85a5ba6287e80b2a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 19:20 EDT by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-04-12 19:20:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686.PAE root=UUID=71e637ba-879c-4b34-ab86-e378d1514507 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.2.7-1.fc16.i686.PAE
reason:         BUG: soft lockup - CPU#0 stuck for 29s! [chrome:4328]
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Tue 28 Feb 2012 05:03:46 PM EST

backtrace:
:BUG: soft lockup - CPU#0 stuck for 29s! [chrome:4328]
:Modules linked in: tcp_lp lockd fuse vmhgfs(O) vsock(O) ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables binfmt_misc snd_ens1371 gameport snd_rawmidi snd_ac97_codec joydev ac97_bus snd_seq snd_seq_device snd_pcm snd_timer i2c_piix4 snd vmci(O) ppdev parport_pc i2c_core pcnet32 parport soundcore snd_page_alloc mii vmw_balloon microcode sunrpc uinput mptspi mptscsih mptbase scsi_transport_spi [last unloaded: scsi_wait_scan]
:Modules linked in: tcp_lp lockd fuse vmhgfs(O) vsock(O) ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables binfmt_misc snd_ens1371 gameport snd_rawmidi snd_ac97_codec joydev ac97_bus snd_seq snd_seq_device snd_pcm snd_timer i2c_piix4 snd vmci(O) ppdev parport_pc i2c_core pcnet32 parport soundcore snd_page_alloc mii vmw_balloon microcode sunrpc uinput mptspi mptscsih mptbase scsi_transport_spi [last unloaded: scsi_wait_scan]
:Pid: 4328, comm: chrome Tainted: G           O 3.2.7-1.fc16.i686.PAE #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
:EIP: 0060:[<c04faada>] EFLAGS: 00200246 CPU: 0
:EIP is at get_page_from_freelist+0x24a/0x4d0
:EAX: 00000000 EBX: 00001000 ECX: 00000400 EDX: cb171000
:ESI: f4f54e20 EDI: cb171000 EBP: ddd9be08 ESP: ddd9bd9c
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:Process chrome (pid: 4328, ti=ddd9a000 task=f1faf110 task.ti=ddd9a000)
:Stack:
: 00000002 00000041 00000000 ffffffff 00000002 ddd9be30 ddd9bdf0 00000000
: 00000000 00000040 00000000 c0baff24 c0bb08cc 000036db 000280da f720894c
: 00000000 00000000 f7208958 00000001 f4f54e20 00000000 00000001 c0baff00
:Call Trace:
: [<c04fafac>] __alloc_pages_nodemask+0xfc/0x6e0
: [<c04f3a52>] ? unlock_page+0x42/0x50
: [<c0511748>] ? __do_fault+0x3f8/0x520
: [<c051d56e>] ? anon_vma_prepare+0x1e/0x130
: [<c051426b>] handle_pte_fault+0x4cb/0xae0
: [<c08367d8>] ? sock_destroy_inode+0x28/0x30
: [<c08367d8>] ? sock_destroy_inode+0x28/0x30
: [<c0514a5e>] handle_mm_fault+0x15e/0x2c0
: [<c093fee0>] ? vmalloc_fault+0x190/0x190
: [<c094002b>] do_page_fault+0x14b/0x460
: [<c055a30d>] ? mntput_no_expire+0x1d/0xe0
: [<c0549e9a>] ? path_put+0x1a/0x20
: [<c04b33b6>] ? audit_syscall_exit+0x176/0x1a0
: [<c04b33b6>] ? audit_syscall_exit+0x176/0x1a0
: [<c093fee0>] ? vmalloc_fault+0x190/0x190
: [<c093d547>] error_code+0x67/0x6c
: [<c0930000>] ? powernowk8_cpu_init+0x1/0xe20
:Code: 45 ec 85 c0 0f 8e 87 00 00 00 89 d6 c7 45 e8 00 00 00 00 eb 40 8d 74 26 00 f7 c7 02 00 00 00 75 60 89 d9 31 c0 c1 e9 02 f6 c3 02 <f3> ab 74 08 66 c7 07 00 00 83 c7 02 83 e3 01 74 03 c6 07 00 89
Comment 1 Josh Boyer 2012-04-12 20:27:00 EDT
Does this happen:

1) On something other than a VMWare guest?
2) On a recent F16 kernel?  3.2.7 is fairly old by now.  Does it happen with 3.3.1?

Note You need to log in before you can comment on or make changes to this bug.